## rust-multihash-derive-impl 0.1.0

=== debian/changelog ===
rust-multihash-derive-impl (0.1.0-1) unstable; urgency=medium

  * Package multihash-derive-impl 0.1.0 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 10:34:17 +0200
