=== debian/control ===
Source: rust-multihash-derive-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.42-~~) <!nocheck>,
 librust-synstructure-0.12+default-dev (>= 0.12.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash-derive-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash-derive-impl
X-Cargo-Crate: multihash-derive-impl
Rules-Requires-Root: no

Package: librust-multihash-derive-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev (>= 1.2.1-~~),
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-1+default-dev (>= 1.0.42-~~),
 librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
Provides:
 librust-multihash-derive-impl+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1.0-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1.0+default-dev (= ${binary:Version})
Description: Internal proc-macro crate for the MultihashDigest derive - Rust source code
 This package contains the source for the Rust multihash-derive-impl crate,
 packaged by debcargo for use with cargo and dh-cargo.
