=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive-impl 0.1.0 --all-targets --all-features
Features: test-name=rust-multihash-derive-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive-impl 0.1.0 --all-targets
Features: test-name=librust-multihash-derive-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive-impl 0.1.0 --all-targets --no-default-features
Features: test-name=librust-multihash-derive-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
