## rust-multihash-derive-impl 0.1.1

=== debian/changelog ===
rust-multihash-derive-impl (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package multihash-derive-impl 0.1.1 from crates.io using debcargo 2.6.1
    + New upstream uses synstructure 0.13 (Closes: #1069799)
  * Adjust relax-dep.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jun 2024 21:42:52 +0000
