=== debian/control ===
Source: rust-multihash-derive-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.66-~~) <!nocheck>,
 librust-synstructure-0.13+default-dev (>= 0.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash-derive-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash-derive-impl
X-Cargo-Crate: multihash-derive-impl
Rules-Requires-Root: no

Package: librust-multihash-derive-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev,
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-2+default-dev (>= 2.0.66-~~),
 librust-synstructure-0.13+default-dev (>= 0.13.1-~~)
Provides:
 librust-multihash-derive-impl+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1+default-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1.1-dev (= ${binary:Version}),
 librust-multihash-derive-impl-0.1.1+default-dev (= ${binary:Version})
Description: Internal proc-macro crate for the MultihashDigest derive - Rust source code
 Source code for Debianized Rust crate "multihash-derive-impl"
